body {
  font-family: 'Roboto', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial,
    'Lucida Grande', sans-serif;
  font-weight: 300;
  font-size: 16px;
  margin: 0;
  padding: 0;
}

h1, .centered {
  font-weight: 300;
  text-align: center;
}

a {
  text-decoration: none;
  color: #108db8;
}

.logo-link {
  padding: 0;
  margin-left: 10px;
  margin-right: 20px;
}

.nav {
  height: 70px;
  width: 100%;
  background-color: white;
  position: relative;
  border-bottom: 1px solid rgba(158, 158, 158, 0.42);
}

.nav > .nav-header {
  display: inline;
}

.nav > .nav-header > .nav-title {
  display: inline-block;
  font-size: 22px;
  color: black;
  padding: 10px 10px 10px 10px;
}

.nav > .nav-btn {
  display: none;
}

.nav > .nav-links {
  float: right;
  font-size: 22px;
}

.nav > .nav-links > a {
  display: inline-block;
  text-decoration: none;
  line-height: 68px;
  color: #000;
  font-size: 16px;
  padding-left: 15px;
  padding-right: 15px;
}

.nav > .nav-links > a:hover {
  border-bottom: 2px solid black;
}

.nav > #nav-check {
  display: none;
}

@media (max-width: 496px) {
  .nav > .nav-btn {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
  }
  .nav > .nav-btn > label {
    display: inline-block;
    width: 25px;
    height: 25px;
    padding: 15px;
    margin-right: 10px;
    margin-top: 10px;
 }
  .nav > .nav-btn > label:hover {
    background-color: rgba(0, 0, 0, 0.1);
    border-radius: 50px;
  }
  .nav > .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid black;
  }
  .nav > .nav-links {
    position: absolute;
    display: block;
    width: 100%;
    background-color: white;
    height: 0px;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 70px;
    left: 0px;
    z-index: 1000;
  }
  .nav > .nav-links > a {
    display: block;
    line-height: 50px;
    width: 100%;
  }
  .nav > #nav-check:not(:checked) + .nav-links {
    height: 0px;
  }
  .nav > #nav-check:checked + .nav-links {
    height: calc(100vh - 50px);
    overflow-y: auto;
  }
}

/* .rsc-container,
.rsc-header,
.rsc-footer,
.rsc-input {
  border-radius: 0 !important;
} */


.home-paragraph {
  padding-bottom: 30px;
}

.contact-bot .rsc-container {
  border-radius: 0 !important;
}

.rsc-container {
  border-radius: 10px;
}

.rsc-header-title {
  font-weight: 100 !important;
}

.rsc-ts-bubble {
  max-width: 70% !important;
}

.home-bot .rsc-container,
.contact-bot .rsc-container,
.demo-bot .rsc-container {
  margin: auto !important;
}

.home-bot .rsc-os-option-element {
  background: #2c3e50 !important;
}

.home-bot .rsc-content,
.bla-bot .rsc-content {
  height: 300px !important;
  margin-top: 1px !important;
  overflow-y: auto;
}

.bla-bot .rsc-content {
  min-width: 300px !important;  
}

.bla-bot .rsc-header,
.home-bot .rsc-header {
  height: 46px;
}

.bla-bot .rsc-footer {
  display: none;
}

.contact-bot .rsc-container {
  background: #fff;
  box-shadow: none;
  overflow-y: auto;
}

.contact-bot .rsc-content,
.home-bot .rsc-content {
  margin-top: 1px !important;
  overflow-y: auto;
}

.contact-bot .rsc-footer {
  border: 1px solid #2c3e50;
}

.rsc-float-button {
  bottom: 16px !important;
  right: 16px !important;
}

@media screen and (max-width: 568px) {
  .bla-bot .rsc-container,
  .contact-bot .rsc-container {
    height: auto !important;
  }

  h1 {
    font-size: 1.5em;
  }

  .home-paragraph {
    display: none;
  }

  .home-bot .rsc-content,
  .contact-bot .rsc-content {
    height: calc(100% - 55px) !important;
  }
}

.icon-cards {
  width: 320px;
  height: 210px;
  margin: auto;
  -webkit-perspective: 800px;
          perspective: 800px;
}
.icon-cards__content {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transform: translateZ(-182px) rotateY(0);
          transform: translateZ(-182px) rotateY(0);
  -webkit-animation: carousel 10s infinite cubic-bezier(1, 0.015, 0.295, 1.225) forwards;
          animation: carousel 10s infinite cubic-bezier(1, 0.015, 0.295, 1.225) forwards;
}
.icon-cards__item {
  position: absolute;
  top: 0;
  left: 0;
  width: 320px;
  height: 360px;
  border-radius: 6px;
}
.icon-cards__item:nth-child(1) {
  -webkit-transform: rotateY(0) translateZ(182px);
          transform: rotateY(0) translateZ(182px);
}
.icon-cards__item:nth-child(2) {
  -webkit-transform: rotateY(120deg) translateZ(182px);
          transform: rotateY(120deg) translateZ(182px);
}
.icon-cards__item:nth-child(3) {
  -webkit-transform: rotateY(240deg) translateZ(182px);
          transform: rotateY(240deg) translateZ(182px);
}

@-webkit-keyframes carousel {
  0%,  17.5% {
    -webkit-transform: translateZ(-182px) rotateY(0);
            transform: translateZ(-182px) rotateY(0);
  }
  27.5%, 45% {
    -webkit-transform: translateZ(-182px) rotateY(-120deg);
            transform: translateZ(-182px) rotateY(-120deg);
  }
  55%, 72.5% {
    -webkit-transform: translateZ(-182px) rotateY(-240deg);
            transform: translateZ(-182px) rotateY(-240deg);
  }
  82.5%, 100% {
    -webkit-transform: translateZ(-182px) rotateY(-360deg);
            transform: translateZ(-182px) rotateY(-360deg);
  }
}

@keyframes carousel {
  0%,  17.5% {
    -webkit-transform: translateZ(-182px) rotateY(0);
            transform: translateZ(-182px) rotateY(0);
  }
  27.5%, 45% {
    -webkit-transform: translateZ(-182px) rotateY(-120deg);
            transform: translateZ(-182px) rotateY(-120deg);
  }
  55%, 72.5% {
    -webkit-transform: translateZ(-182px) rotateY(-240deg);
            transform: translateZ(-182px) rotateY(-240deg);
  }
  82.5%, 100% {
    -webkit-transform: translateZ(-182px) rotateY(-360deg);
            transform: translateZ(-182px) rotateY(-360deg);
  }
}
